Skip to content
登录 注册

Google Play API

从 Google Play 商店检索结构化数据。设置 engine=google_play,并使用带有 product_idtype=product 来获取单个列表项,或使用带有 q 查询的 type=search 来搜索商店。

GET https://serp.shifter.io/v1?engine=google_play&api_key=YOUR_API_KEY
参数类型是否必填描述
api_keystring你的 SERP API 密钥
enginestring必须为 google_play
typestringsearchproduct
storestringappsbooks
product_idstring视情况而定type=product 时必填。Play 商店的包名或图书 ID
qstring视情况而定type=search 时必填。搜索查询词
hlstring界面语言代码
glstring国家代码
Terminal window
curl "https://serp.shifter.io/v1?engine=google_play&api_key=YOUR_API_KEY&type=product&store=apps&product_id=com.kiloo.subwaysurf"
{
"search_parameters": {
"engine": "google_play",
"type": "product",
"store": "apps",
"product_id": "com.kiloo.subwaysurf"
},
"product_info": {
"title": "Subway Surfers",
"developer": "SYBO Games",
"rating": 4.5,
"reviews": 41230000,
"downloads": "1B+",
"description": "DASH as fast as you can! ..."
},
"media": { "icon": "https://play-lh.googleusercontent.com/..." }
}